.header{width:100%;min-width:320px;height:110px;background-color:#fff;}
.header-inner{padding:15px 20px;}
.header-image-div{position:relative;width:100%;height:300px;background-image:url('../images/inspiration-unlimited-e-magazine-header.jpg');background-position:top center;background-repeat:no-repeat;background-size:cover;}
.header-logo{height:100%;}
.top-menu{clear:right;}
.top-menu ul li a{color:#969696;}
.top-menu ul li a:hover{color:#606060;}
.social-icons{display:block;float:right;padding:0 0 0 10px;font-size:1.1em;}
.social-icons a{color:#b0b0b0;}
.social-icons a:hover{color:#606060;}
.header-text-1{position:absolute;top:100px;margin-top:-15px;left:0px;color:#fff;font-weight:300;font-size:20px;}
.header-text-2{position:absolute;top:135px;margin-top:-15px;left:0;line-height:120%;font-weight:300;font-size:36px;color:#fff;}
.content-left-margin{margin-left:3.5%;}
.padding-top-30{padding-top:30px;}
.subscribe-div{padding:15px;margin:10px 0 0 0;box-shadow:-1px 2px 3px 0px #b0b0b0;font-size:13px;}
.subscribe-input{display:inline-block;margin:8px 0;padding:8px 2%;width:60%;height:16px;font-family:'Open Sans',sans-serif;font-size:13px;border:solid 1px #d0d0d0;}
.subscribe-button{display:inline-block;width:28%;padding:8px 2%;margin-left:2%;height:18px;background-color:#333333;color:#fff;text-align:center;}
.subscribe-button:hover{cursor:pointer;background-color:#606060;}
.author-month{width:100%;height:70px;font-size:13px;}
.author-month div{padding-bottom:5px;}
.author-month img{float:left;padding:5px 10px 0 0;height:100%;}
.content-home{padding:15px;background-color:#fff;font-size:13px;}
.content-home img{display:block;padding:10px 0 15px;width:100%;}
.view-more{float:right;margin:5px 0;padding:5px 10px;background-color:#333333;color:#fff;}
.view-more:hover{background-color:#606060;cursor:pointer;}
#sidebar{padding:15px;background-color:#fff;}
#sidebar ul{font-family:'Open Sans',sans-serif;font-size:13px;list-style-type:none;margin:0;padding:0;position:relative;}
#sidebar li{height:75px;overflow:hidden;border-bottom-style:solid;border-bottom-color:#d0d0d0;border-bottom-width:1px;line-height:130%;}
#sidebar li h5{color:#404040;font-size:13px;line-height:130%;padding-top:5px;height:50px;overflow:hidden;}
#sidebar li h5 a{color:#404040;text-decoration:none;font-weight:400;}
#sidebar li h5 a:hover{text-decoration:underline;}
#sidebar li img{float:left;margin-right:8px;padding-top:5px;padding-bottom:5px;}
.sidebar-img-div{float:left;width:75px;height:75px;margin:5px 8px 5px 0;background-position:center center;background-repeat:no-repeat;background-size:cover;}
#sidebar li .info{font-size:12px;color:#787878;margin-left:0px;padding-left:0px;text-align:left;}
#sidebar .info a,
#sidebar .info a:visited{color:#787878;text-decoration:none;}
#sidebar .info a:hover{text-decoration:underline;}
#sidebar .spyWrapper{height:100%;overflow:hidden;position:relative;}
#sidebar p{text-indent:0px;}
.disclaimer{padding:10px 0;border-top:solid 1px #d0d0d0;}
.disclaimer p{font-size:12px;color:#606060;padding-bottom:10px;}
.event-logos{display:inline-block;vertical-align:middle;text-align:center;}
.event-logos img{padding:2px;width:120px;}
.bxslider .img-div{width:92%;height:180px;background-size:contain;background-repeat:no-repeat;background-position:center;margin:15px 4%;box-sizing:border-box;}
.title{font-size:16px;font-weight:bold;margin:0 10px 15px;color:#5678ba;height:45px;overflow-y:hidden;}
.bx-wrapper li{background-color:#fff;}
.bx-wrapper{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:5px none;background:#f5f5f5;}
.bx-wrapper li.als-item{background-color:transparent;}
.bx-wrapper li.als-item img{box-shadow:1px 1px 1px 1px rgba(60,60,60,0.2);margin-bottom:5px;}
.bx-wrapper .bx-prev{left:-45px;}
.bx-wrapper .bx-next{right:-45px;}
@media only screen and (max-width:1599px){.header-image-div{height:250px;}
.header-text-1{top:80px;right:80px;}
.header-text-2{top:120px;right:80px;}
}
@media only screen and (max-width:1199px){.header-text-1, .header-text-2{right:40px;}
}
@media only screen and (max-width:994px){.header-image-div{height:200px;}
.header-text-1{top:65px;font-size:16px;}
.header-text-2{top:105px;font-size:28px;}
.content-subscribe{width:31%;}
.content-left-margin{width:100%;margin-left:0px;}
#content-home-3{clear:both;float:left;margin-top:30px;width:44%;}
#content-home-4{float:right;width:44%;}
@media only screen and (max-width:766px){.header{height:100px;}
.header-logo{height:70px;}
.header-image-div{height:160px;}
.header-text-1{top:55px;font-size:14px;}
.header-text-2{top:80px;font-size:24px;}
#content-home-3{width:43%;}
#content-home-4{width:43%;}
}
@media only screen and (max-width:629px){.header{height:auto;}
.header-logo{height:60px;}
.header-inner{padding:10px 0 5px;}
.content-left{float:none;width:100%;}
.content-right{float:none;width:100%;}
#content-home-3{float:none;width:auto;}
#content-home-4{float:none;width:auto;}
.content-subscribe{margin-top:20px;}
.subscribe-input{display:inline-block;margin:8px 0;padding:2%;width:60%;}
.subscribe-button{display:inline-block;width:28%;padding:2%;margin-left:2%;}
#sidebar{margin-bottom:30px;}
#sidebar .spyWrapper{max-height:230px;}
}
@media only screen and (max-width:480px){.header-text-1{top:60px;right:25px;font-size:12px;}
.header-text-2{top:85px;right:25px;font-size:20px;}
}